#{extends 'borderTemplate.html' /}

<h4 class="text-center">&{'kontrak.surat_penunjukan_penyedia'}</h4>
<hr />

<table class="table table-borderless" style="border:none !important">
	<tr>
		<td width="80" style="border:none !important">&{'kontrak.no'}</td>
		<td width="10" style="border:none !important">: </td>
		<td style="border:none !important">${sppbj?.sppbj_no}</td>
		<td width="200" align="right" style="border:none !important">${sppbj?.sppbj_kota}, ${sppbj?.sppbj_tgl_kirim?.formatDate()}</td>
	</tr>
	<tr style="border:none !important">
		<td width="80" style="border:none !important">&{'kontrak.lampiran'}</td>
		<td width="10" style="border:none !important">: </td>
		<td colspan="2" style="border:none !important">${sppbj?.sppbj_lamp}</td>

</table>

<p>
	&{'kontrak.kedapa_yth'}<br />
	${pemenang?.rekanan.rkn_nama}<br />
	di ${pemenang?.rekanan?.kabupaten?.kbp_nama}<br />
</p>

<table class="table table-borderless" style="border:none !important">
	<tr>
		<td width="80" style="border:none !important">Perihal</td>
		<td width="10" style="border:none !important">: </td>
		<td colspan="2" style="border:none !important">
			#{if kategori.isBarang()} Penunjukan Penyedia Barang  untuk  Pelaksanaan  Paket  Pekerjaan #{/if}
			#{if kategori.isJasaLainnya()} Penunjukan Jasa Lainnya  untuk  Pelaksanaan  Paket  Pekerjaan #{/if}
			#{if kategori.isConsultant()} : Penunjukan Penyedia Barang/Jasa untuk pelaksanaan pekerjaan #{/if}
			${lelang?.paket?.pkt_nama}</td>
	</tr>
</table>

*{
	#{if lelang.getPemilihan().isLelangExpress()}

<p>&{'kontrak.pemberitahuan'}</p>

<table class="table table-condensed" >
    <tr>
        <td style="width: 25%" style="border:none !important">&{'kontrak.kode_tender'}</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${lelang.lls_id}</td>
    </tr>
    <tr style="border:none !important">
        <td style="border:none !important">Nama Paket</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${lelang.paket.pkt_nama}</td>
	</tr>
	<tr style="border:none !important">
        <td style="border:none !important">Nilai Penawaran</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${pemenang.psr_harga.rupiah()}</td>
	</tr>
	<tr style="border:none !important">
        <td style="border:none !important">Nilai Terkoreksi</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${pemenang.harga.nev_harga_terkoreksi.rupiah()}</td>
	</tr>
    <tr style="border:none !important">
        <td style="border:none !important">${isAuction ? "Nilai Reverse Auction" : "Nilai Negosiasi"}</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${pemenang.penetapan.hargaFinal().rupiah()}</td>
	</tr>
	<tr style="border:none !important">
        <td style="border:none !important">&{'kontrak.nilai_final'}</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${sppbj?.harga_final.rupiah()}</td>
	</tr>
	#{if sppbj?.jaminan_pelaksanaan.rupiah() != 0.00}
	<tr style="border:none !important">
        <td style="border:none !important">&{'kontrak.nilai_jaminan_pelaksanaan'}</td>
		<td style="border:none !important">: </td>
		<td style="border:none !important">${sppbj?.jaminan_pelaksanaan.rupiah()}</td>
    </tr>
	#{/if}
</table>

<p>&{'kontrak.kami_disetujui'}</p>

*{
	#{/if}
	#{else}
	<p>&{'kontrak.pernyataan_disetujui'}</p>
	<table class="table table-condensed">
	<tr>	
		<td width="100">&{'kontrak.kode_tender'}</td>
		<td>: ${lelang.lls_id}</td>
	</tr>
	<tr>
		<td>&{'kontrak.nama_paket'}</td>
		<td>: ${lelang.paket.pkt_nama}</td>
	</tr>
	<tr>
		<td>&{'kontrak.nilai_penawaran'}</td>
		<td>: ${sppbj?.harga_final.rupiah()}</td>
	</tr>
	<tr>
		<td colspan="2">&{'kontrak.kami_disetujui'}</td>
	</tr>
	</table>
	#{/else}
}*

#{if kategori.isBarang() || kategori.isJasaLainnya()}
<p class="text-justify">
	Dengan ini kami beritahukan bahwa penawaran Saudara nomor  ${nomor} #{if nomor.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if} tanggal ${dok_tgl}  tentang ${perihal} #{if perihal.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if}  dengan harga penawaran sebesar ${pemenang.psr_harga.rupiah()} (${terbilangPenawaran} Rupiah) termasuk PPN, kami nyatakan diterima/disetujui.
</p>
<p class="text-justify"> &{'kontrak.kegagalan'} </p><br />

#{if kategori.isKonsultansi() || kategori.isKonsultansiPerorangan()}
<p class="text-justify">
Dengan ini kami beritahukan bahwa penawaran Saudara nomor ${nomor} #{if nomor.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  #{/if}  tanggal ${dok_tgl}  perihal  ${perihal} #{if perihal.equals("")}  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; #{/if}  dengan nilai penawaran setelah dilakukan klarifikasi dan negosiasi teknis dan biaya oleh Pokja ${panitia.pnt_nama} UKPBJ  ${ukpbj.nama}  sebesar ${pemenang.penetapan.hargaFinal().rupiah()} (${terbilang}) termasuk PPN, telah ditetapkan sebagai pemenang oleh Pokja ${panitia.pnt_nama} UKPBJ  ${ukpbj.nama}.
</p>
<p class="text-justify">
Selanjutnya  kami menunjuk Saudara untuk melaksanakan pekerjaan  ${lelang?.paket?.pkt_nama} dan meminta Saudara untuk menandatangani SuratPerjanjian setelah dikeluarkannya SPPBJ ini sesuai dengan ketentuan dalam Dokumen Seleksi.
</p>
<p class="text-justify">
Kegagalan Saudara untuk menerima penunjukan ini yang disusun berdasarkan evaluasi terhadap penawaran Saudara akan dikenakan sanksi sesuai dengan ketentuan yang tercantum dalam Dokumen Seleksi.
</p>
#{/if}

<table style="border:0px; width:100%">
	<tr>
		<td>
			&{'kontrak.satuan_kerja_end'} ${satker?.stk_nama}<br/>
			&{'kontrak.pejabat_penandatangan'}<br /><br /><br /><br /><br />
			<u>${pegawai?.peg_nama}</u>
			<br /> ${pegawai?.peg_jabatan}
			<br />
			NIP. ${pegawai?.peg_nip}
		</td>
		<td style="width:70%"> </td>
	</tr>
</table>

<br /><br />
#{if sppbj.sppbj_tembusan}
<p>&{'kontrak.tembusan'}
<ol >
	#{list items:tembusan, as:'temb'}
	<li>${temb}</li>
	#{/list}
</ol>
</p>
#{/if}